import { type ApiClient } from '@playdrop/api-client';
import { type AiClient } from '@playdrop/ai-client';
type ClientOptions = {
    baseUrl: string;
    token?: string | null;
};
export declare function createCliApiClient(options: ClientOptions): ApiClient;
export declare function createCliAiClient(options: ClientOptions): AiClient;
export {};
